[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: vmware 5, fc4, NR_IRQS



Am Donnerstag, den 30.03.2006, 14:02 -0800 schrieb Mike Wright:
> Neither googling nor a visit to vmware's site provided an answer.
> 
> vmware workstation 5.0 installed without complaint on fc4; however, an 
> attempt to run vmware-config.pl fails with errors at the stage where it 
> attempts to compile vmmon.ko.  The specific errors are:

First, you should update to vmware 5.5.1 It is free for 5.0 users if I
remember correctly.

Then, before you execute vmware-config.pl you must apply patch
any-any-update99 from http://ftp.cvut.cz/vmware


Peter





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]